/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {

.listing-page .bg-slide-listing{
	width: 1000px !important;
}
.listing-page .bg-slide-listing .slide-listing,
.listing-page .bg-slide-listing .slide-listing li{
	width: 100% !important;
}
.listing-page .bg-slide-listing .slide-listing .item-slider{
	display: block;
}
.listing-page .bg-slide-listing .slide-listing img{
	max-width: 100% !important;
}
.bg-slide-thumbnails{
       width:1000px !important;
       max-width:1000px !important;
}

}
@media (max-width: 1050px){
    .sidebar-top , .sidebar-bottom{width:100%;}
    .main-top-menu .navbar-text {
		width: 430px;
	}
	.main-top-menu .navbar-text .button-post-ad{
		margin-right: 8px;
	}
}
@media only screen and (max-width: 768px) {
	.bg-footer .col-md-5{
		width: 100%;
		text-align: center;
		display: inline-block;
	}
	.section-categories {
		width: 50%;
		float: left;
	}
	
}
 /*ADDED MEDIA QUERY*/
@media only screen and (max-width: 767px) {
	.contenttext div.wpcf7 {
		width: 100%;
	}
	.wpcf7 .wpcf7-form .form-horizontal .form-group {
		padding: 30px 0;
	}
	.wpcf7-form .form-horizontal .form-group label.control-label{
		margin-bottom: 10px;
	}
	.form-group .addfiles, .form-group .checkboxform {
		margin-left: 0;
	}
	.form-group input[type="checkbox"] {
		float: left;
		margin-right: 10px;
	}
        .title-page{
                height: auto;
                padding-bottom: 10px;
        }   
        .title-page .col-md-3{
	        margin-bottom: 10px;
         }
        .title-page .col-md-9 .search {
                float: none;
                width: 100%;
                overflow: hidden;
        }
         .title-page .search input[type="text"]{
                margin-left: 0;
                margin-right: 0;
         }
         .search-seller-local{
                padding-left: 0;
          }
         .search-seller-local button.btn{ top: 10px;}
         .search-catagories i, .search-seller i{top: 20px;}

  .body-grid-view .item-product{
    margin-left:auto !important;
    margin-right:auto !important;
    float:none;
  }
  .bg-footer .col-md-4.meme{
    width:100% !important;
    text-align:center;
  }
  .col-md-9.product {
    width: 100%;
    text-align: center;
  }

  #header-filter #search_form .col-md-3{
    width:100%;
  }
  #header-filter #search_form .col-md-9 {
    width: 100% ;
    margin-top:10px;
    padding-left:9px;
    padding-right:15px;
  }
  #header-filter #search_form #search_location_chosen {
    width: 100% !important;
  }
  #header-filter  .search input[type="text"] {
    max-width: 100%;
    width: 100%;
    margin:0;
  }
  #header-filter .search .btn-group {
    width: 100%;
    margin:10px 0;
  }
  #header-filter button.btn {
    width: 100% !important;
    margin:0;
  }
  #header-filter .button-search {
    margin-right: 0 !important;
    width: 100% !important;
  }

  .body-list-view .title-page .col-md-3 {
    float: none;
    width: 100%;
  }
  .body-list-view .title-page .col-md-3 .text-heading-home {
    margin: 0 0 20px 0;
  }
  .body-list-view .title-page .button-search-page {
    margin-left: 0;
    width: auto;
  }


  .listing-page .bg-slide-listing,
  .listing-page .bg-slide-listing .slide-listing,
  .listing-page .bg-slide-listing .slide-listing li{
    width: 100% !important;
  }
  .listing-page .bg-slide-listing .slide-listing .item-slider{
    display: block;
  }
  .listing-page .bg-slide-listing .slide-listing img{
    max-width: 100% !important;
  }
.listing-page .bg-slide-listing .bg-slide-thumbnails {
	width: 100% !important;
	max-width: 100% !important;
}
.bg-slide-thumbnails .slide-thumbnails{
width:70%;
margin-left:10px;
}
.caroufredsel_wrapper{
	margin-left: 0 !important;
}

.body-list-view .item-product{
height:auto;
}
.body-list-view .img{
margin:0 auto;
float:none;
}
.body-list-view .intro-product {
  position: static;
  width: 100%;
  clear: both;
  margin:0;
 padding: 10px;
 text-align:center;
}
.body-list-view .intro-product .name{
float:none !important;
display:inline-block;
}
.post-ad-step .form-group {
  padding: 10px;
}
.form-post .input-file .button {
  margin-left: 0;
}

.main-top-menu .navbar-text {
  clear: both;
  float: none !important;
  margin-left: auto;
  margin-right: auto;
  width: 295px;
}
.navbar-text.login .icon-account{
  float:right !important;
}
.navbar-text.login .button-post-ad,
.navbar-text.login .icon-account{
  float: none;
  display: inline-block; 
  width: auto !important;
  padding-right: 0;
  height: auto;
}
.navbar-text.login .button-post-ad a,
.navbar-text.login .icon-account a{
  display: block;
  padding: 7px;
}


}
@media only screen and (max-width: 1023px) {
	.col-md-3.area-f-left{
		display: none;
	}	
}

@media only screen and (max-width: 1098px) {
	.row{
		margin-left: 0px;
		margin-right: 0px;
	}
	.header-top .col-md-3{
		width: 100%;
		text-align: center;
		padding-top: 19px;
	}
	.logo{
		margin-bottom: 15px;
	}
	.logo a{
		float: inherit;
		top:0;
	}
	.header-top .col-md-9{
		padding-left: 9px;
		padding-right: 9px;
		width: 100%;
	}
	.login{
		width: 235px;
	}
	.header-top .nav{
		width: 64%;
	}
	.search-inner{
		margin-left:0;
	}
	#search_form .col-md-3{
		width: 31%;
		float: left;
		padding-left: 9px;
	}
	.header-filter #search_form .col-md-9{
		width: 69%;
		float: left;
	}
	.search input[type="text"] {
		width: 53%;
		max-width: 459px;
	}
	.navbar-text{
		margin-right: 0px;
	}
	.header-filter .button-search{
		margin-right: 9px;
	}
	.col-md-9.product{
		padding-left: 9px;
		padding-right: 9px;
	}
	.col-md-4.item-product{
		margin-left: 5px;
		margin-right: 5px;
	}
	.title-product{
		padding-left: 0px;
	}
	
	.about-company{		
		text-align: center;
		margin-top: 70px;
		width: 368px;		
		margin: 0 auto;
		float: inherit;
	}
	.bg-footer .col-md-7{
		width: 560px;
		margin: 0 auto;
	}
	.section-link{
		margin-top: 22px;
		margin-bottom: 55px;
	}
	.body-list-view .col-md-9.product{
		width: 100%;
	}
	.body-list-view .col-md-4.item-product{
		margin-left: 0px;
		margin-right: 0px;
	}
	.about-company h1 {
		padding-top: 25px;
	}
	.breadcrumb{
		padding-left: 9px;
		padding-right: 9px;
	}
	.title-page,
	.accout-profile .col-md-8{
		padding-left: 9px;
		padding-right: 9px;
	}
	.widget-area, 
	.button-right-bar{
		display: none;
	}
	.tabs-acount{
		padding-left: 9px;
	}
	.body-list-view .button-event{
		padding-top: 35px;
	}
	.body-list-view .intro-product{
		margin-top: 10px;
	}
	.col-md-3.left_bar{
		display: none;
	}
	.title-page .col-md-3{
		padding-left: 0px;
		width: 25%;
		float: left;
	}
	.search.search-seller-local input[type="text"],
	.search.search-seller input[type="text"]{
		width: 100%;
	}
	.title-page .col-md-9{
		padding-right: 0px;
	}
	.content-seller .col-md-12.item-product{
		width: 99%;
		margin-left: 9px;
	}
	.body-list-view .profile-listing .button-event{
		padding-top: 0px;
	}
	.tabs-acount{
		border-bottom: none;
		margin-top: 27px;
	}
	.tabs-acount .nav-tabs > li {
		float: left;
		margin-bottom: -1px;
		border-bottom: 1px solid #DBDBDB;
		
		padding: 0px 15px;
	}
	.tabs-acount .nav-tabs > li:last-child{
		border-right: none;
	}
	
	.tabs-acount .nav-tabs > li.actvie{
		border-left: 1px solid #DBDBDB !important;
	}
	.tabs-acount .nav-tabs > li.actvie:last-child{
		border-right: 1px solid #DBDBDB !important;
	}
	.tabs-acount .nav-tabs > li.active{
		border-top: 1px solid #DBDBDB;
		border-right: 1px solid #DBDBDB;
		border-left: 1px solid #DBDBDB;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		border-bottom: none;
	}
	.tabs-acount .nav-tabs > li > a {
		padding-right: 0px;
		color: #6ba7d9;
		padding-top: 8px;
	}
	.tabs-acount .nav-tabs > li.active > a {
		padding-right: 0px;
		color: #7a7a7a;
	}
	.account-page{
		margin-top: -40px;
	}
	.heading-message.message .main-center{
		width: 100%;
	}
	.single-page .col-md-8{
		padding-left: 9px;
		padding-right: 9px;
	}
	.bg-slide-thumbnails{
		max-width: inherit;
	}
	.bg-slide-listing {
		/*width: 746px;*/
		width:100%;
	}
	.bg-slide-listing .btn-zoom{
		display: none;
	}
	.single-page .col-md-8 .col-md-8{
		width: 70%;
		float: left;
		padding-left: 0px;
	}
	.single-page .col-md-8 .col-md-4{
		width: 30%;
		float: right;
		padding-right: 0px;
	}
	.listing-related{
		padding: 40px 9px;
	}
	#listing_container{
		padding-left: 0px;
		padding-right: 0px;
	}
	.listing-related .body-grid-view.item-product{
		margin: 0px 5px;
	}
	.body-grid-view .item-product{
		width: 233px;
	}
	.listing-related .body-grid-view.item-product:first-child {
		margin-left: 5px !important;
	}
	.btn.add-more{
		display: none;
	}
	.caroufredsel_wrapper{
		width: 100% !important;
	}
	.header-filter.container{
		margin-left: 0px;
		margin-right: 0px;
	}
	.logbox{
		display: none;
	}
	.content-seller .col-md-12.item-product{
		max-width: inherit;
	}
	.content-seller.paddingTop45{
		width: 100%;
	}
	.content-seller .intro-profle{
		width:40%;
		float: left;
	}
	.image_carousel{
		/*width: 98%;*/
		/*margin: 0 9px;*/
	}
	.image_carousel .item-product {
		width: 229px;
	}
	.well.sidebar-nav{
	}
	.menu-left-page li.active, .menu-left-page li{
		display: inline-block;
	}
	.menu-left-page li, .menu-left-page li:last-child {
		border-bottom: 1px solid #bfbfbf;
		border-right: none;
	}
	.menu-left-page li.active{
		border-right: 1px solid #bfbfbf !important;
		border-bottom: none;
	}
	.area-f-right{
		/*float: none;*/
	}
	.desktop{
		display: none;
	}
	.mobile-desktop{
		display: block;
		padding-left: 9px;
		padding-right: 9px;
		margin-bottom: 20px;
		z-index: 20;
	}
	.mobile-desktop .seller-profile{
		width: 100%;
		min-height: 176px;
		position: relative;
	}
	.mobile-desktop .intro-profle{
		width: 100%;
		float: left;
		border:none;
		min-height: 173px;
	}
	.mobile-desktop .text-profile{
		width: 100%;
		border:none;
		float: left;
		padding: 20px 20px 0px 30px;
	}
	.mobile-desktop .text-phone{
		width: 50%;
		/*float: left;*/
	}
	.mobile-desktop .seller-profile button {
		/*margin: 20px;
		position: absolute;
		left: 0px;
		bottom: -1px;*/
		/*margin: 30px auto;*/
		margin: 20px 0;
		display : block ;
	}
	.mobile-desktop .list-seller-img {
		padding: 10px 10px 0px 30px;
		border-bottom: none;
		display: none;
	}
	.responsive-hide {
		display:  none;
	}
	.seller-profile, .block-map{width:100%;}
.post-ad-step .form-group {
  padding: 10px;
}

}




@media only screen and (max-width: 996px) {
.mobile-desktop,
.fix-responsive{
  width:100%;
}
.link-minus, .link-minus a, .main-content a.link-minus{
  float:none;
  margin-left:10px;
}

.mobile-desktop{
    margin-top:0 !important;
}
.listing-page .bg-slide-listing{
	width: 100% !important;
}
.listing-page .bg-slide-listing .slide-listing{
	width: 100% !important;
}
.listing-page .bg-slide-listing .slide-listing li{
	width: 100% !important;
}
.listing-page .bg-slide-listing .slide-listing .item-slider{
	display: block;
}
.listing-page .bg-slide-listing .slide-listing img{
	max-width: 100% !important;
}
.listing-page .bg-slide-listing .bg-slide-thumbnails {
  max-width: 100% !important;
  width: 100% !important;
}
.slide-thumbnails .caroufredsel_wrapper{
margin-left:10px !important;
}
}
@media only screen and (max-width: 1025px) {
	.button-post-ad{
		float: left;
		margin-right: 0;
		max-width: 155px;
    	overflow: hidden;    	
    	text-overflow: ellipsis;
    	white-space: nowrap;
	}
		
}

@media only screen and (max-width: 769px) {
	.col-md-3 .text-heading-home{
	    display: block;
	    font-size: 18px;
	    position: relative;
	    text-overflow: ellipsis;
	    top: 10px;
	    color: #495768;
	    font-weight: normal;
	   font-family: "Open Sans",Arial,Helvetica,sans-serif !important;
	    white-space: nowrap;
	}
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width:479px) {
.ce-list-seller {
  padding: 0 15px;
}
.content-seller .col-md-12.item-product {
  height: 100% !important;
  margin: 0 0 20px !important;
  padding: 10px !important;
  width: 100% !important;
  max-height:100%;
}
.content-seller .intro-profle {
  float: left;
  width: 100%;
}
.content-seller .col-md-7.content-img-right {
  overflow: hidden;
  text-align: center;
}
.content-seller .content-img-right .bg-img{
	float: none;
	display: inline-block;
}
.single-page .listing-page .listing-content,
.single-page .listing-page .addthis_toolbox{
	width: 100%;
	float: left;
}
.single-page .listing-page .addthis_toolbox{
	padding-left: 0;
}
.single-page .listing-page .addthis_toolbox .share-social{
	margin-left: 0;
}
.slide-listing-wraper.caroufredsel_wrapper{
height:250px !important;
}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width:481px) and (max-width:767px) {
	.main-top-menu .navbar-text {
  clear: none;
  float: right !important;
}
}
